<?xml version="1.0" encoding="utf-8"?>
<TargetSystemConfig Crc="1072418847" Version="1.5">
  <TargetSystemType>HSafetyPLC</TargetSystemType>
  <TargetSystemSubType>EL2912</TargetSystemSubType>
  <IsExternalDevice>false</IsExternalDevice>
  <TargetSystemObjectId>50462744</TargetSystemObjectId>
  <TargetSystemObjectName>=STRNG01-15K1 (EL2912)</TargetSystemObjectName>
  <SoftwareVersion>01 (V01.04)     </SoftwareVersion>
  <SerialNumber>4210722</SerialNumber>
  <ProjectCRC>17348</ProjectCRC>
  <MapProjectCRC>false</MapProjectCRC>
  <MapSerialNumber>false</MapSerialNumber>
  <VersionNumber>1</VersionNumber>
  <FSOEAddress>5</FSOEAddress>
  <DipSwitch>5</DipSwitch>
  <AmsNetID>10.103.32.50.2.1</AmsNetID>
  <AmsPort>1019</AmsPort>
  <ConnectionInfoDataConfigOld>false</ConnectionInfoDataConfigOld>
  <TakeOverSafetyAliasDeviceNamesInProcessImage>true</TakeOverSafetyAliasDeviceNamesInProcessImage>
  <TakeOverStandardAliasDeviceNamesInProcessImage>true</TakeOverStandardAliasDeviceNamesInProcessImage>
  <BackupRestore Needed="0" Activated="false" RestoreUserAdministration="false" />
  <Customizing>
    <Group Id="87605930-f4c2-4c12-816d-f0103cb2103d" Value="3" />
  </Customizing>
</TargetSystemConfig>